<?php

/**
 * @copyright ICZ Corporation (http://www.icz.co.jp/)
 * @license See the LICENCE file
 * @author <matcha@icz.co.jp>
 * @version $Id$
 */

/**
 * 内容:ログイン履歴のcontrollerクラス
 */
class HistoriesController extends AppController
{

    var $name = "History";

    var $uses = array(
        'History',
        'User'
    );

    var $autoLayout = true;
    
    // 一覧用
    function index()
    {
        $this->set("main_title", "操作履歴");
        $this->set("title_text", "管理者メニュー");
        $this->data['History'] = $this->Common->paginate($this->History->searchColumnAry);
        
        $this->set("action", Configure::read('ActionCode'));
    }
}